> For the complete documentation index, see [llms.txt](https://docs.keeper.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.keeper.io/release-notes/jp/developer-tools/commander/commander-18.0.10.md).

# コマンダー 18.0.10

### 新機能

* ボルト形式のパスフレーズ生成に対応。
* 検出済みのWindowsサービスにユーザーを関連付ける `pam action service map` コマンドを追加。
* KeeperAI設定コマンド `pam connection ai` で、リソースレベルのAI設定を構成する `--enabled`/`-e` および `--session-terminate`/`-st` オプションを追加。

### 改善

* PAMグラフの移行 — サービス検出データをユーザーサービスグラフからPAMグラフへ移行。

### バグ修正

* REST、PAM、トンネルHTTP、およびDAG接続におけるSSL証明書の検証時に環境変数 `KEEPER_SSL_CERT_FILE` が無視される不具合を修正。
* `nsf-mkdir` コマンドで、パス内の既存の親フォルダUIDをリテラルなフォルダ名として扱うのではなく、正しく解決するよう修正。
* フォルダ所有者以外のユーザーがPAMローテーションスクリプトを添付できる不具合を修正。アップロードされたスクリプトには `is_script` フラグが設定され、サーバー側で所有者権限を適切に検証するようになりました。
* OSタイプの判定時に、値を小文字へ変換してから `"windows"` と比較するよう修正。
* `mc_transfer_perform` コマンドが `treeKeyTypeId` プロパティを正しく反映するよう修正。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.keeper.io/release-notes/jp/developer-tools/commander/commander-18.0.10.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
